@charset "UTF-8";

#container {
	padding:15px 30px 40px;
}

p.notes {
	font-size: 12px;
	color: #F00;
	margin: 0px 0px 5px;
	padding: 2px;
	background: #FFF;
	border: 1px dotted #F00;
	text-align: center;
}

.type {
	border-right: 3px solid #F8F1ED;
	border-left: 3px solid #F8F1ED;
}



.fact {
	font-size: 11px;
	font-weight: bold;
	width: 160px;
	text-align: left;
	border-bottom: 1px solid #333;
	padding: 3px 3px 3px 0px;
	vertical-align: top;
}


.typeFs {
	background: #E9E6F3;
}

.typeWAs {
	background: #EAE5D0;
}

.typeUs {
	background: #EBF3C4;
}

.typeSHs {
	background: #EBF6FD;
}

.typeSSs {
	background: #D5EBD7;
}

.typeFs, .typeWAs, .typeUs, .typeSHs, .typeSSs {
	font-size: 11px;
	padding: 3px 3px 0px;
	border-right: 3px solid #F8F1ED;
	border-left: 3px solid #F8F1ED;
	width: 131px;
	line-height: 1.3;
	vertical-align: top;
	border-top: 1px solid #000;
}


.typeF {
	background: #E9E6F3;
}

.typeWA {
	background: #EAE5D0;
}

.typeU {
	background: #EBF3C4;
}

.typeSH {
	background: #EBF6FD;
}

.typeSS {
	background: #D5EBD7;
}

.typeF, .typeWA, .typeU, .typeSH, .typeSS {
	border-bottom: 1px solid #333;
	font-size: 11px;
	padding: 3px;
	border-right: 3px solid #F8F1ED;
	border-left: 3px solid #F8F1ED;
	width: 131px;
	line-height: 1.3;
	vertical-align: top;
}



.area {
	width: 160px;
	text-align: left;
	border-bottom: 1px solid #333;
	padding: 7px 3px 7px 0px;
	vertical-align: top;
}

.areasub {
	border-bottom: 1px solid #333;
	font-size: 11px;
	padding: 3px;
	border-right: 3px solid #F8F1ED;
	border-left: 3px solid #F8F1ED;
}
